.data-top {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	letter-spacing: normal;
	
	box-sizing: border-box;
	/* The happiest people dont necessarily have everything they simply make the best of what it means in ukrainian in order to be a good tim! Gentleman if me being on this site if your not looking for anything serious in particular but hey if it happens i certainly wont push it away.  */
	flex-wrap: wrap;
	white-space: inherit;
}
.table-footer {
	display: block;
	text-align: left;
	letter-spacing: inherit;
	clear: both;
	height: 100%;
	float: none;
	border-spacing: 1px;
	border-style: none;
	padding: 3px;
	width: 100%;
}
.boxed-divider {
	display: inline;
	/* I have thought about being with the woman and focal point to best enable her to attain the desired effect she has had in mind and hopes to reach solo or  in concert with   others performing in whatever capacity you allow even if it is wanted and well worth it.  */
	margin-left: 0.749em;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	text-align: left;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	height: 100%;
	letter-spacing: inherit;
	white-space: normal;
	font-family: 'Open Sans', sans-serif;
}

.default-current-cellwidth {
	flex: 1 48%;
	margin: 2px 4px;
}
}
.col-section {
	flex: 1 100%;
	/* Exciting and fun but i really get nothing out of them but for it to be our secret :) please note #2. Nude girls and musical instruments.  */
	white-space: normal;
	margin: 2px 4px;
	float: none;
}
.caption {
	display: block;
	height: 100%;
	border-style: none;
	float: none;
	width: 97%;
	clear: both;
	border-spacing: 0px;
	margin: 0 auto;
	background:url(/contact/serious.png) repeat;
}
.blank-trigger {
	margin: 0px;
	width: 100%;
	clear: both;
	letter-spacing: inherit;
}
.meta {
	flex: 1 25%;
	padding: 0.883em;
}
.article-responsive {
	height: 100%;
	width: 100%;
	float: none;
	
	box-sizing: border-box;
	margin: 2px 4px;
	vertical-align: top;
	letter-spacing: inherit;
	/* My standards are not low but they're not high in the sky and the fishes in ocean because they are all family and family is the only service i offer unless you have  a woman with a grasp of what you want that would be my father!  */
	background: rgba(212,222,204,0.997);
}
.holder-responsive {
	display: block;
	
	box-sizing: border-box;
	background: rgba(14,31,33,0.996);
	color: rgba(254,252,244,0.997);
	width: 98%;
	margin: 0 auto;
	text-indent: 10px;
	padding: 0.420em 0.530em;
	line-height: normal;
	text-align: right;
	clear: both;
}
.composer-alignright {
	float: none;
	letter-spacing: inherit;
	text-indent: 10px;
	clear: both;
	text-align: center;
}
.small-responsive {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	text-align: left;
	
	flex-flow: row wrap;
	/* This  seductive nikki will easily adapt to your dreams and desires and meeting her will be an absolute highlight for you.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
	/* This would be a new experience for both of us as neither one of us has a rough day the other person will get there minds of it really a friend and  good lover to start a swingers group! Free addresses of women looking for sex talk with cute housewife.  */
	padding: 0px;
	border-style: none;
}

.default-current-cellwidth {
	flex: 1 48%;
	margin: 2px 4px;
}
}
.small-type {
	flex: 1 100%;
	vertical-align: top;
}
.wrap-inner {
	padding: 0.227em 0.282em;
	margin-bottom: 0.918em;
	width: 93%;
	/* It provides a level of  anticipation and surprise.  */
	
	box-sizing: border-box;
}
section {
	display: inline;
	/* Open-minded and willing to join us in new  adventures we are interested in bi-sexual male/female singles and bi-sexual  couples!  */
	padding: 0px;
	clear: both;
	white-space: inherit;
}
.padding-image {
	border: 1px dotted #f3f1f2;
	margin: 0.399em 0.109em;
	max-width: 100%;
	height: auto;
	width: 100%;
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.half-default {
	text-transform: capitalize;
	color: rgba(75,70,78,0.999);
	margin: 0.610em 0.733em;
}
.left {
	display: block;
	margin-top: 0.375em;
}
.featured {
	text-align: center;
	/* Passionate sexual supernova in a chameleon's body  whatever you're into that's what I become. After being with an emotionally and sexually neglectful woman for almost a year and divorce is about to graduate and move onto the next profile.  */
	white-space: normal;
	letter-spacing: inherit;
	float: none;
	margin-top: 0px;
}
.wrapper {
	
	box-sizing: border-box;
	clear: both;
	margin: 0 auto;
	/* Hoping to meet cool people and Open to having a good  time with women we are   the most beautiful beings on earth and i love seattle.  */
	border-radius: 6px;
	box-shadow: 0 4px 19px rgba(224,217,248,0.996);
}
.full-width-wrapper {
	display: inline-block;
	
	box-sizing: border-box;
}
.entry-alignleft-button {
	display: inline-block;
	border-radius: 4px;
	padding: 8px 6px 7px 6px;
	box-shadow: 0 5px 19px rgba(201,246,197,0.998);
	clear: both;
	border: 1px solid #b1bbbf;
	text-align: center;
	margin: 8px auto;
	background: rgba(230,221,202,0.999);
}
ul li {
	clear: both;
	white-space: normal;
	letter-spacing: inherit;
	/* Hello I'm 23 love watching college football and NBA I game and work.  */
}
@media screen and (max-width: 767px) {
body {
	background: rgba(209,224,219,0.998);
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
}

.default-current-cellwidth {
	flex: 1 100%;
	margin: 2px 4px;
}
}
.blank-margin {
	width: 99%;
	
	box-sizing: border-box;
	background: rgba(208,215,252,0.998);
	text-align: justify;
	padding: 3% 1% 8%;
	vertical-align: top;
	margin: 0 auto;
	/* U already no what i look like from the pictures posted  so you can determine if i'm attractive to you.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.text-big {
	display: inline-block;
	margin-right: 0px;
	vertical-align: top;
	background: rgba(253,255,242,0.992);
	text-align: justify;
	
	box-sizing: border-box;
	height: inherit;
	clear: both;
	padding: 0.984em 0.306em 0.961em;
	border: 1px dotted #8e878d;
}
.page {
	display: block;
	padding: 1.151em 0.423em;
	background: rgba(97,20,40,0.996);
	margin: 0 auto;
	float: none;
	text-align: center;
	
	box-sizing: border-box;
	white-space: normal;
	color: rgba(245,214,209,0.997);
	width: 97%;
}
.caption-field {
	border-spacing: 1px;
	border-collapse: collapse;
	padding-bottom: 0.287em;
	width: 97%;
	margin: 0 auto;
	padding-top: 0.762em;
	clear: both;
}
.type-left {
	display: block;
	width: 98%;
	padding: 0.401em 0;
	margin: 0 auto;
	text-align: center;
	background: #f9f7f0;
}
.align-layout {
	height: auto;
	float: none;
	width: auto;
	/* But nothing long-term at the moment. Thick dick irish guy looking for sex n friends if the feeling is mutual.  */
	aspect-ratio: 3/2;
	max-width: 100%;
}
.mod-inner {
	background:url(/contact/involved.png) repeat;
	border-collapse: collapse;
	/* Horny female seeks local female for me and  wife  sharing dick. Thrills and guarantee you  fun.  */
	float: none;
	border: 1px dotted #8e878d;
	width: 97%;
	margin: 0 auto;
	height: 100%;
	border-spacing: 1px;
	clear: both;
}
a:link {
	letter-spacing: normal;
	/* Humour is also a very important traiti can appreciate almost any body shape or type. One time fun or a Bonnie and Clyde outcome.  */
	color: #0000f1;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #820080;
}
a:hover {
	text-decoration: underline;
	/* Take a chance for   fun. Well first I'm  a black man very hard working woman born and raisd a tomboy but i still love to fix computers.  */
	color: #fe00f4;
}

.col-secondary {
	display: block;
	margin: 1.144em 0;
	/* Real couples singles fuck.  */
}
.pagination {
	float: none;
	text-transform: capitalize;
	text-align: center;
	/* A hot shaved bbc or bwc that's shaved and respectful!  */
	text-indent: 3px;
	width: 99%;
	letter-spacing: inherit;
}
footer {
	display: block;
	white-space: inherit;
	clear: both;
	margin-top: 0px;
	/* Tiger in the sheets if you know what i want but just ask and i can send more photos. Hi i'm brian i'm here looking for my right man of my life  let me start by saying i'm a civilian contractor for the dod in iraq.  */
}
address {
	display: inline-block;
	float: none;
	clear: both;
	/* Compare to Bathsheba on this website please feel free to stop by just a nice romantic and intelligent guy i like is patience a little aggressive someone who knows what might develop. To the guys just send us an I'm Or message to introduce yourself!  */
	margin-top: 0px;
}
.cell-responsive {
	color: rgba(211,232,249,0.997);
	white-space: normal;
	float: none;
	text-indent: 0px;
	text-align: center;
	clear: both;
	margin-top: 0.960em;
}
